package examenes.examen20241213.utils;

public class Utils {

    public static int generarIntAleatorioEntreLimites(int limiteMin, int limiteMax) {
        return limiteMin + ((int) Math.round(Math.random() * (limiteMax - limiteMin)));
    }

    public static float generarFloatAleatorioEntreLimites(float limiteMin, float limiteMax) {
        return limiteMin + (Math.round(Math.random() * (limiteMax - limiteMin)));
    }
}
